Subject: Re: [2.6 patch] drivers/net/sk98lin/: possible cleanups

From: Adrian Bunk <[email-masked]>
Date: Wed, 20 Apr 2005 14:42:57 +0200

On Wed, Apr 20, 2005 at 09:39:28AM +0100, Christoph Hellwig wrote:
> On Wed, Apr 20, 2005 at 04:15:26AM +0200, Adrian Bunk wrote:
> > This patch contains the following possible cleanups:
> > - make needlessly global functions static
> > - remove unused code
> 
> Not sure it's worth doing much on this, as the driver is beeing
> obsoleted by the skge driver.

I know, but as long as it's in the kernel I'm sending such patches.

cu
Adrian

-- 

       "Is there not promise of rain?" Ling Tan asked suddenly out
        of the darkness. There had been need of rain for many days.
       "Only a promise," Lao Er said.
                                       Pearl S. Buck - Dragon Seed